.header .nav li .sub-menu li a {
    padding: 6px 4px;
}
.hero-slider .hero-text h1 {
    font-size: 45px;
}
.section-title .clientsreview p {
    color: #fff;
}
.clientsreview h1{
  color: #fff;
}
.single-f-news {
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px){
.hero-slider .hero-text h1 {
    font-size: 25px;
    line-height: 32px;
}
}
